<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="userDelete.css" type="text/css" rel="stylesheet">
</head>
<body>
    <div class = "contain mx-auto">
        <div class = "header">
            <div class = "headerlist">
                <ul>
                    <li href="">ログアウト</li>
                    <li>ユーザ名さん</li>
                </ul>
            </div>
        </div>

        <div class = "main">
            <h1>ユーザー削除確認</h1>
            <p>ログインID：id0001<br>を本当に削除してよろしいでしょうか。</p>
            <form action="" method="">
                 <input class ="contact-box" type="submit" value="キャンセル">  
                 <input class ="contact-box" type="submit" value="OK">
            </form>
        </div>
    </div>
</body>
</html>